discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: libobjc 9.1 works on FreeBSD 4.1


From: Igor Robul
Subject: Re: libobjc 9.1 works on FreeBSD 4.1
Date: Wed, 28 Feb 2001 11:04:42 +0300

On Tue, Feb 27, 2001 at 10:32:17AM -0000, address@hidden wrote:
> 
> Thanks!
> 
> I'm getting segmentation faults (with the 21/2 snap) when trying to run
> gdnc, however :-( I'll have a more detailed look when/if I get time.
Hello, 

Is there any HOWTO about building GNUstep on recent FreeBSDs?

-- 
Igor Robul, Unix System Administrator & Programmer @ sanatorium "Raduga", 
Sochi, Russia
http://www.brainbench.com/transcript.jsp?pid=304744



reply via email to

[Prev in Thread] Current Thread [Next in Thread]